org.jetlang.remote.acceptor

## Interface JetlangClientHandler.FiberFactory

All Known Implementing Classes:
  JetlangClientHandler.FiberFactory.ThreadFiberFactory

Enclosing class:
  JetlangClientHandler

    public static interface JetlangClientHandler.FiberFactory

### Nested Class Summary

Nested Classes
`static class` `JetlangClientHandler.FiberFactory.ThreadFiberFactory`

### Method Summary

All Methods Instance Methods Abstract Methods
`org.jetlang.fibers.Fiber` `createGlobalSendFiber()`
`org.jetlang.fibers.Fiber` `createSendFiber(Socket socket)`

### Method Detail

#### createGlobalSendFiber

    org.jetlang.fibers.Fiber createGlobalSendFiber()

#### createSendFiber

    org.jetlang.fibers.Fiber createSendFiber(Socket socket)